#ifndef _YGGDRASIL_FCNTL_H
#define _YGGDRASIL_FCNTL_H 1

#if defined(__cplusplus)
extern "C" {
#endif

int fcntl(int fd, int cmd, ...);
int open(const char *pathname, int opts, ...);
int openat(int atfd, const char *pathname, int opts, ...);

#if defined(__cplusplus)
}
#endif

#endif
